Thursday, June 23, 2011

FCP X not suported on K2 Systems

Apple's FCP X is not compatible with FCP7 XMLs nor does it offer (yet) any API for us to integrate with it.

So at this point in time Grass Valley does not support the use of FCP X with our solutions

The K2-FCP-CONNECT plug-in is supported only with FCP 7.x on Snow leopard 10.6.7

For any question concerning this subject contact Régis André: